This is a fun javascript tutorial website . Code is not mine, but was used from a online Javascript tutorial. Enjoy !

Download both Html and Js files locally in a new folder and load the html file directly in a browser tab to play.